#fw-section-rich-text-69e9db53-8ced-45d2-bafe-5273f6e9b4db {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-hero-0 {
--font-heading-scale: 0.8;
--font-body-scale: 1.0;
}

#fw-section-featured-collection-0 {
--font-heading-scale: 1.15;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-946fdcfe-e580-40f7-969e-223ba49783aa {
--font-heading-scale: 1.2;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-text-carousel-01a7782a-c2ca-401b-be64-455cf4fcd37e {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-01a7782a-c2ca-401b-be64-455cf4fcd37e {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #feca57;
--color-on-primary-rgb: 254, 202, 87;
--color-on-background: #feca57;
--color-on-background-rgb: 254, 202, 87;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 0.95;
--font-body-scale: 1.2;
}